﻿body {padding:0;  margin:0 auto; font-size:12px;  font-family:sans-serif;
}
ol,ul,li{ list-style:none; margin:0; padding:0;}
p{ margin:0;}

img{ border:0;}
html, body, div, form, hr, h1, h2, h3, h4, h5, h6, p, ol, ul, li,
 dl, dt, dd, fieldset, legend, th, td, blockquote, pre, button, textarea, iframe{ margin:0; padding:0;}
 
#mail{ width:800px; margin:20px;}
#mail_title{background:url('../img/pg7title.png')no-repeat scroll 50% 100% transparent; padding-bottom:1.8em;}
.mail_h1{ font-size:24px; margin-bottom:10px; color:#0094ae;}
.clearfix{  clear: both; content: ".";display: block;}
#mail_conten{ margin-top:20px;}
.Pwth{ width:400px; float:left;   padding-bottom: 0.6em;}
.mailinput{background-color: #FFFFFF;border: 1px solid #CCCCCC; color: #666666; width: 300px; padding-left:2px; }
.mailinput:hover{background-color: #e5fcff; }
.mail_txarea{ width:700px;background-color: #FFFFFF;border: 1px solid #CCCCCC; color: #666666; font-size:12px; padding-left:2px;}
.mail_txarea:hover{background-color: #e5fcff; }
.mail_butt{background:url('../img/hg_22butt.png') repeat-x; background-position:right top;  height:22px;  border:1px solid #CCCCCC;}
.mail_butt:hover{background:url('../img/hg_22butt.png') repeat-x; background-position:right -22px;  height:22px;  border:1px solid #CCCCCC;}
.Pbutt{display: block; float: right;  padding-right: 100px;  padding-top: 30px;  text-align: right;  width: 800px;}
.Acolor_mail{ color:#0094ae; text-decoration:none;} 
.Acolor_mail:hover{ text-decoration:underline;} 
.li_mail{ line-height:20px; margin-bottom:0.5em;}

#callsp_conten{ position:relative; margin:0; padding:0; top:20px;}
#callsp{ width:95%; margin:20px;}
.callsp_h2{color:#0094ae;font: bold 16px/1 sans-serif; margin: 2em 0 0.8em; padding:0;}
.callsp_dt{ clear:left;  float: left;font-weight: bold; padding-right: 0.5em;}
.callsp_dl{line-height: 1.6em;   margin-bottom: 0.6em; }
 
 
 #contenus{width:800px; margin:20px auto;}
 #contenUS_conten{ position:relative; margin:0; padding:0; top:20px;}
 .contenUS_h2li{ font-size:1.06em; line-height:20px;}
 .contenus_span{ margin-right:20px;}
 .ContUS_Canada{ width:220px; float:left;}
 .ContUS_call{ width:330px; float:left;}
 .ContUS_email{ width:200px; float:left;}
 
 
 #getRMA{width:800px; margin:20px auto;}
 .getRMA_P{ font-size:1.1em; color:#0094ae; }
 .getRMA_img{ vertical-align:middle;}
 
 .gRMA_conten{ position:relative; margin:0; padding:0; top:30px; height:80px;}
 .gRMA_h3{ font-size:1.4em; color:#0094ae;  border-bottom:solid 1px #cccccc; padding-left:12px;}
 .gRMA_HP{ position:relative; margin:0; padding:0; top:20px; left:12px; height:80px;}
 
 .gR_input{ position:relative; margin:0; padding:0; left:12px; height:50px;}
 .gR_Pput{ width:400px; float:left;}
 
 .input_gMRA{background-color:#FFFFFF;border: 1px solid #CCCCCC; color: #666666; width: 300px; padding-left:2px; }
 .input_gMRA:hover{background-color: #e5fcff; }
 .COLORred{ color:Red;}
 .getRMA_note{ position:relative; margin:0; padding:0; top:10px; left:12px;}
 
 #getRMA_butt{ float:right; position:relative; margin:0; padding:0; top:30px;}
 
 
 #RMA_ST{width:800px; margin:20px auto;}

#CS{ width:600px; margin:3px auto;}
 .CScontain{background: none repeat scroll 0 0 #F9F9F9; border: 1px solid #DDDDDD;  border-radius: 3px 3px 3px 3px; }
 .padBrd{  border-bottom: 1px solid #DDDDDD;    padding: 18px;}
 .redcolor{ color:#990000;}
 p,li{ line-height:1.5em;}
 .padBrd li{list-style:disc;}
 .padBrd ul{ padding:20px 0 20px 40px;}
h1,h2,h3,h4{font-family: sans-serif;font-size: 1.4em; font-weight: normal; margin: 0;  padding: 0;}
.onecs{ padding:10px 0 15px 0; display:inline-block; width:100%;}
.labwidth{ width:25%; display:block; float:left;}
.inputfloat{ float:left; display:block;}
.spantrue{ background:url('../img/accept.png') no-repeat; display:block;  width:20px; float:left; margin-left:2px;  text-indent:-99999999999999px;}
label.error{background:url('../img/delete.png') no-repeat; display:block;  width:20px; float:left; margin-left:2px; text-indent:-99999999999999px;}
.h3right{float: right !important; margin-right:385px; line-height:2.0em;}
.leftf{ float:left;}
.hspanP{ font-size:0.7em; font-weight:normal; position:relative; left:260px; }
.csa{left:140px;  position: relative;top:10px; color:#188fa1; text-decoration:none; font-size:0.9em; width:300px;  display:inline-block;}
.csa:hover{ color:#990000;}
.text{background-color: #FFFFFF;border: 1px solid #CCCCCC; color: #666666; width: 300px; padding-left:2px;}
.fontA{color:#188fa1; text-decoration:none;}
.fontA:hover{ color:#990000;}
.CSbutt{ position:relative; left:215px;}
.loading_left{background: url("../img/loading.gif") no-repeat scroll left center transparent;}
.loading{display: inline-block;height: 26px;left: 220px;position: relative;top: 7px;width: 26px;}